# Trivial complaints
We hitherto failed to create any playable, well-designed level without a Reactor_Startup Objective - We ourselves also feel kinda jaded. 
Nevertheless, when we turned the design draft into real level, its playability really made us feel elated and gratified.
Hope you enjoy our work : D

# Latest Version
 - 0.5.0 L2-E1: Gridlock released. 

 - 0.5.4 & 0.5.5 L2-E1: Minor optimizations.
 - 0.5.3 L2-E1: __Major changes__: [Playability test already completed]
   * Modified the level _://Interrupted_Communications_ in the Rundown home page (providing one more important hint). 
   * _Zone_990_: Removed the 2 giants, and added some chargers instead.
   * _Zone_991_: Enlarged area. Added more giants. 
   * _Zone_992_ : Changed to multi-room subcomplex. Added more giants.
   * _Zone_993_: Added 1 more charger scout. 
   * Swapped the positions of the __Cell__ and the _first accessible_ __Fog Turbine__.
   * Swapped the positions of the _4th_, _5th_ __reactor codes__ and __terminal passwords__.
   * Decreased the amount of resources distributed in _Zone_990_ ~ _Zone_993_.

Known Bug: Changes on Fog Condition would render Fog Repellers & Turbine ineffective. We've attempted to bypass this bug via modifying the level design but it's still not impossible for you to encounter this bug. Sorry for the inconvenience : (

# Rundown 00X Legacy
Welcome to Rundown __Legacy__! 
Rundown __Legacy__ is designed out of the core level designing philosophy of the official Rundown, and stresses out intense team cooperation. 

Although the levels are not easy, we _guarantee_ that the difficulty of the levels are all under controll - unless we ourselves play through and complete the level __without__ _boosters_, we won't present the level to you. Also, owning to this, Rundown __Legacy__ cannot receive frequent update, but we will be grateful if you enjoy playing our works and are expecting more.

# No new stuff
Unlike other awesome Modded Rundowns, Rundown __Legacy__ does not contain any new weapons or enemy variants - All the threats you would encounter are those already presented in the official rundown. We aim to provide gaming experience resembling the official rundowns. All weapons in the previous rundown would also be available.

# Official weapon rebalance
As many veterans agree, some of the weapons (especially those in the previous rundowns) in the official rundown are imbalance. We conservatively _buff_ some of these weapons, making them more powerful, phenomenal at handling specific situation. Typically we want to make the main weapon comparable to _Hel Revolver_ in Rundown 4, which turns out to be an extremely powerful weapon.

* Choke Mod Shotgun:
  - +) Increase full ammo capacity, with clip size unchanged. (4/28)
  - +) Slightly shorten reload time.

* TechMan Veruta XII (Rundown 4 machine gun):
  - +) Increase base damage.
  - +) Increase full ammo capacity.

* TechMan Arbalist V (Rundown 5 machine gun):
  - +) Increase base damage (8 damage per shot, which is pretty high....).
  - -) Decrease fire rate.
  - -) Decrease precision damage.
  - -) Decrease full ammo capacity. 

* Revolver:
  - +) Slightly increase full ammo capacity (6/51)
  - +) Weak piercing round (count limit: 2)

* Shotgun: 
  - +) Decrease shot delay.
  - Increase 1 clip size (8 -> 9).

* Assault Rifle:
  - +) Penetrating rounds.

* Bullpup Rifle:
  - +) Increase stagger damage.
  - +) Slightly increase precision damage.
  - +) Increase full ammo capacity.
  - +) Increase clip size.
  - +) Faster reload.
  - +) Piercing round (count limit: 3)

* Rifle:
  - +) Piercing round (count limit: 3).
  - +) Increase base damage. 
  - +) Increase stagger damage.
  - +) Increase full ammo capacity.
  - +) Slightly decrease shot delay (i.e increase fire rate).
  - -) Decrease precision damage.

* Heavy Assault Rifle
  - +) Increase base damage.
  - +) Piercing round (count limit: 3)

* Carbine:
  - +) Increase base damage
  - +) Weak piercing round (count limit: 2)
  - +) Increase full ammo capacity.
  - -) Decrease clip size (40 -> 32)

* Double tap rifle:
  - +) Increase full ammo capacity.
  - +) Slightly decrease shot delay.

* Sniper:
  - +) Increase base damage [Sniper cannot one-tap charger-giant. We hope this may mitigate the problem reasonably.]
  - +) Increase full ammo capacity
  - +) Piercing round (count limit: 3) [Hopefully this may be a reason to squander some bullets onto non-giant enemies in sone situation : D ]
  - -) Decrease precision damage (Still able to one-tap giants and tumors on minibosses)

* Sawed-off Shotgun:
  - +) Faster reload.

# Previous version notes:
 - 0.5.2 Bug fix - The key to Zone_999 may not show up.
 - 0.5.1 Fix the mis-upload. I Apologize for my carelessness :( 
 - 0.4.1 & 0.4.2 E3 Level Optimization - Integrated Overload into Extreme, simplifying the level while keeping the overall playthrough unchanged.
 - 0.4.0 E3: Matriarchy released (Alerting scout would result in high penalty - Fear scouts, and mothers : ) ). 
 - 0.3.3 Weapon rebalance. 
 - 0.3.2 Minor fix on L1-E2.
 - 0.3.1 Minor changes on L1-E2, making the 4th reactor wave more challenging but playable. 
 - 0.3.0 L1-E2: Suffocate released.
 - 0.2.2 Reorganize game data. Move some E-Tier levels to D-Tier.
 - 0.2.1 Fix D2 - The number of spawned giants after inserting the neonate are doubled than expected.
 - 0.2.0 Update D2: Requiem
 - 0.1.6 For your reference, upload level clearance video link. Buff Bullpup Rifle.
 - 0.1.5 L1-E1 - Decrease the Ammopacks distributed in Zone_108, 109 and 110.
 - 0.1.4 Minor fix on L1-E1. 
 - 0.1.0 - 0.1.3 Minor fix on level design.

# Levels
Currently this rundown has only _miserable_ __6 levels__, but it should be able to provide kinda playability:
 - 3 D-tier Levels 
 - 4 E-tier Levels

Note: D1 is not our work. We found it in the game data and realized it was the game data of __R2D2__. We attempted to fix the missing parts and finally found it playable.

# Credit:
 - 0x10101nas.- Game data code. L1-E1 prototype design. L2-E1 primary design.
 - SanXianDaRouBao - D2 prototype design.
 - MemoryI - Level optimization. L1-E2 chief design. L2-E1 Secondary design.
 - TobaCorleone - L1-E3 chief design.
 - Others - Level playthrough, playability tests.

# How to install?
Put _LEGACY_ directory into BepinEx/config, launch the game with MTFO using multi-version feature.
